
.grid-lineup-icon {font-size:1.8rem;display:block;align-items:center;gap:.5rem;padding:0px 0;margin:0;font-family:'heading';position:relative;z-index:1;line-height:1.08}
.grid-lineup-icon strong {display:none;}
.grid-lineup-icon em {font-size:1.8rem;font-style:normal;opacity:0.4;border-radius:200px;}

.grid-option-description {position:relative;z-index:2;margin:auto;font-size:1.4rem;font-family:'text';line-height:1;}
.band-members {display:block;font-size:1rem;opacity:.6;font-family:'text';margin-top:6px;margin-bottom:6px}
.grid-body-copy {z-index:2;color:var(--white);font-size:.85rem;padding:0px;margin:0;}

.grid-body-copy dt {display:block;margin: 4px 0 ;padding:0;line-height:1.3;;font-family:'text';font-size:1.05rem;font-weight:700;}
.grid-body-copy dd {margin:0;margin-bottom:8px;line-height:1.55;}
.A, .B, .C, .D {display:inline-block;}
.A strong:after, .A em:after {content:'A';}
.B strong:after, .B em:after {content:'B';}
.C strong:after, .C em:after {content:'C';}
.D strong:after, .D em:after {content:'D';}
.optionsGrid__cta {background:var(--green);padding:10px 20px;border-radius:8px;width:100%}
.grid-cta-subline {margin-top:10px;display:block;font-size:.85rem;opacity:.7;width:100%;text-align:left;color:var(--white);}

.optionsGrid {padding:40px 0}
.optionsGrid__heading {line-height:1.15em;margin:0 auto}


.optionsGrid__inner {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;max-width:1200px;padding:0 20px;margin:auto;text-align:left
}


.optionsGrid__card h3 {
	font-size:clamp(1em, 2vw, 1.2em);
	text-align:left;padding:0;max-width:100%;margin:0;padding-bottom:10px;line-height:1.35em;
}

.optionsGrid__link {
	text-decoration: none;
	color: inherit;
	display: block;
	height: 100%;
	display: flex;
	flex-direction: column;
}

.optionsGrid__title {
	margin-bottom: 10px;
}

.optionsGrid__text {
	font-size: 0.95rem;
}

.optionsGrid__meta {
	font-size: 0.8rem;
	opacity: 0.8;
	margin-top: 6px;width:100%
}

.optionsGrid__cta {
	display: inline-block;
	margin-top: 12px;
	font-weight: 600;margin-top:auto;
	border: 2px solid transparent;
	transition: border 0.25s ease, box-shadow 0.25s ease;
}
.optionsGrid__card {
	
	padding: 20px;
	border-radius: 16px;
	color: var(--white);
background:var(--back);
	/* smooth animation */
	transition: background-color 0.25s ease, box-shadow 0.25s ease;
}
.options-grid-full {grid-column: span 4;justify-self: center}


/* hover + focus (keyboard too) */
.optionsGrid__card:hover,
.optionsGrid__card:focus-within {
	background:var(--green);cursor: pointer;border-color:var(--white)}
	
	.optionsGrid__card:hover 
.optionsGrid__cta {
	border: 2px solid var(--white);
	
}
/* Tablet */
@media (max-width: 1200px)  {
	.optionsGrid__inner {
		grid-template-columns: repeat(2, 1fr);max-width:700px;
	}		
}
@media (max-width: 580px)  {
	.optionsGrid__inner {max-width:100%;text-align:center;		grid-template-columns: repeat(1, 1fr)}
	.grid-cta-subline,.optionsGrid__card h3{text-align:center}		
}

